@charset "utf-8";
/* CSS Document */

.nav_bar
{
	background-image:url(images/nav_bg.png);
	background-repeat:repeat-x;
	height:58px;
}
.dotline
{
	border-bottom:dotted 1px #6a727d;
}
.txt
{
	font-family:"Arial Narrow",Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	line-height:20px;
}
.txt2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:20px;
}
.txt3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#505050;
	line-height:20px;
}
.h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
}
.h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
}
.footer_txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6f6e6e;
}
.footer_txt a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6f6e6e;
}
.footer_txt a:link
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6f6e6e;
}
.footer_txt a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
}
.alert
{
    font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
}
.helsa
{
font-family:Candara;
font-size:19px;
color:#c3251c;
font-weight:bold;
}
.paging_txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCCCFF;
}
.paging_txt a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCCCFF;
}
.paging_txt a:link
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCCCFF;
}
.paging_txt a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
}

.left_logo
{
background-image:url(images/left_logo.png);
background-repeat:repeat-y;
width:76px;

}
.right_logo
{
background-image:url(images/rght_logo.png);
background-repeat:repeat-y;
width:76px;
}
.h3
{
font-family:Candara;
font-size:16px;
color:#FF9933;
font-weight:bold;
}
.txt_green
{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:15px;
	color:#00a13a;
	line-height:20px;
}

.txt-field
{
background-color:#CCCCCC;
border:none;
color:#333333;
height:20px;
width:275px;
padding-left:5px;
}
.txt-field_1
{
background-color:#CCCCCC;
border:none;
color:#333333;
height:20px;
width:70px;
}
.txt-field_2
{
background-color:#CCCCCC;
border:none;
color:#333333;
height:20px;
width:65px;
}
.txt-field_3
{
background-color:#CCCCCC;
border:none;
color:#333333;
height:80px;
width:280px;
}
.txt_blk
{
	font-family:"Arial Narrow",Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666666;
	line-height:20px;
}
.alert
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#CC3300;
line-height:20px;
}